Программа: Attachment Mod (модуль к phpBB) версии до
2.4.5

Уязвимость позволяет удаленному
пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной
обработки входных данных в загруженных
вложениях. Удаленный пользователь может с
помощью специально сформированного
запроса выполнить произвольный код
сценария в браузере жертвы в контексте
безопасности уязвимого сайта.



Оставить мнение